commit:     cde36aa100d8ffd784d0fa8c4af08a2c279ae9bb
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed Oct 12 18:51:06 2016 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed Oct 12 20:59:53 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=cde36aa1

virtual/pypy3: Bump to 5.5.0 (alpha)

 virtual/pypy3/pypy3-5.5.0_alpha.ebuild | 23 +++++++++++++++++++++++
 1 file changed, 23 insertions(+)

diff --git a/virtual/pypy3/pypy3-5.5.0_alpha.ebuild 
b/virtual/pypy3/pypy3-5.5.0_alpha.ebuild
new file mode 100644
index 00000000..bc825a4
--- /dev/null
+++ b/virtual/pypy3/pypy3-5.5.0_alpha.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+inherit versionator
+
+DESCRIPTION="A virtual for PyPy3 Python implementation"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+# XX from pypy3-XX.so module suffix
+SLOT="0/55"
+KEYWORDS="~amd64 ~x86 ~amd64-linux ~x86-linux"
+IUSE="bzip2 gdbm ncurses sqlite tk"
+
+RDEPEND="
+       || (
+               
>=dev-python/pypy3-${PV}:${SLOT}[bzip2?,gdbm(-)?,ncurses?,sqlite?,tk?]
+               >=dev-python/pypy3-bin-${PV}:${SLOT}[gdbm(-)?,sqlite?,tk?]
+       )"

Reply via email to